// creator  : weidu.exe (version 23100)
// argument : SAHIMP05.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~SAHIMP05~

IF ~True()~ THEN BEGIN 0 // from:
  SAY #49708 /* ~I am Alustriel, a daughter of Mystra, one of Seven.  Lady of the 'Moon, give me my symbol of the sword bequeathed by my mother from her home in Heaven.~ */
  IF ~Global("AlustrielItem","LOCALS",1)~ THEN EXIT
  IF ~Global("AlustrielItem","LOCALS",0)~ THEN GOTO 1
END

IF ~~ THEN BEGIN 1 // from: 0.1
  SAY #49711 /* ~I give to you this pipe of root and magic... its power is strong, I will not lie.  Bequeath it to a man, instead, one older even than I.~ */
  IF ~~ THEN DO ~GiveItemCreate("misc9m",LastTalkedToBy,0,0,0)
SetGlobal("AlustrielItem","LOCALS",1)~ EXIT
END
